.app {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.main {
  position: relative;
  margin-top: 30px;
  height: calc(100% - 50px);
  display: flex;
  flex-grow: 1;
}


@media screen and (max-width: 768px) {
  .main {
    height: auto;
  }
}

